/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */


	
		
@font-face {
	font-family: "Benton Sans Reg";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/19361/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/19361/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19361/fontfile/woff2/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19361/fontfile/woff/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff");

}
		
	
		
@font-face {
	font-family: "Benton Sans It";
	font-display: swap;
	font-weight: normal;
	font-style: italic;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/19362/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/19362/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19362/fontfile/woff2/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19362/fontfile/woff/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff");

}
		
	
		
@font-face {
	font-family: "Benton Sans Med";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/19363/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/19363/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19363/fontfile/woff2/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19363/fontfile/woff/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff");

}
		
	
		
@font-face {
	font-family: "Benton Sans Med It";
	font-display: swap;
	font-weight: normal;
	font-style: italic;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/19364/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/19364/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19364/fontfile/woff2/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19364/fontfile/woff/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff");

}
		
	
		
@font-face {
	font-family: "Benton Sans Bk";
	font-display: swap;
	font-weight: normal;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/19359/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/19359/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19359/fontfile/woff2/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19359/fontfile/woff/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff");

}
		
	
		
@font-face {
	font-family: "Benton Sans Bk It";
	font-display: swap;
	font-weight: normal;
	font-style: italic;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/19360/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/19360/fontfile/eot/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19360/fontfile/woff2/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/19360/fontfile/woff/?15e780cf7b3ebd2836b7443cf2639bff9dbb6c7d") format("woff");

}
